/* jshint esversion: 6, laxcomma:true  */

// fbt_show_cross_report.init_page_handling.js
// "use strict";

let urlp, s, u, i;

urlp = [];
s = location.toString().split('?');
if (s.length >= 2) {{
    s = s[1].split('&');
    for( i=0; i<s.length; i++ ) {{
        u = s[i].split('=');
        urlp[ u[0] ] = decodeURIComponent(u[1]);
    }}
    top.document.title = urlp['page_title'];
}}

document.onauxclick =  function(evt) {{
    if (evt.which == 2) {{
        evt.preventDefault();
        evt.stopPropagation();
        event.target.click();
    }}
}};
